{
  "scope": "A",
  "description": "An example of a M-F 8am-5pm schedule with a lunch break",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "7fc338e4-27c6-4783-9102-bde909ffeca9",
    "lastModificationSignature": "ec9c9ecdc611d4d57bc2a07d886e5a7aa13d247e656628f3e5f1e1fd5750a327",
    "enabled": true
  }
}